@charset "UTF-8";

body{
    letter-spacing: 0.1em;
    line-height: 2em;
    background-color: #ffa582!important;
}

#fade{
    background-color: #edede7;
}

#contents{
    width: 100%;
    height: 100%;
    position: relative;
    background-color: #edede7;
}

#hero{
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffa582;
    flex-direction: column;
}
#hero p{
    margin-top: 60px;
    font-size: 18px;
    text-align: center;
}
#hero a{
    border-bottom: 2px solid #000000;
}

#statement-wrapper{
    background-color: #00aa7d;
}

#statement{
    width: 100%;
    padding-top: 100px;
    padding-bottom: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#statement img{
    max-width: 80%;
}

#statement-text{
    display: flex;
    justify-content: center;
    margin: 0px 0px 0px 40px;
    flex-direction: column;
}

.statement-title{
    font-size: 44px;
    margin-bottom: 40px;
    line-height: 1.6em;
}
.statement-description{
    font-size: 20px;
    line-height: 2em;
}

.cta{
    padding-top: 100px;
    padding-bottom: 0px;
    /* padding-bottom: 100px; */
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-color: #00aa7d; */
}
.cta_award{
    padding-top: 100px;
    padding-bottom: 0px;
    padding-bottom: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-color: #00aa7d; */
}
#cta-button{
    height: 76px;
    background-color: #edede7;
    color: #000000;
    border: 4px solid #000000;
    border-radius: 100vh;
    box-sizing: border-box;
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 1.5em;
}
#cta-button:hover{
    background-color: #000000;
    color: #edede7;
    border: 4px solid #000000;
}

.section-title {
    color: #000000;
    font-size: 40px;
    text-align: center;
    margin-bottom: 74px;
    position: relative;
    display: inline-block;
}
  
#howToUse{
    width: 100%;
    background-color: #ffd245;
    padding-top: 120px;
    padding-bottom: 120px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

#howToUse-inner{
    margin: auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.howToUse-each{
    width: 348px;
    text-align: center;
    font-size: 20px;
    padding-top: 3px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.howToUse-each img{
    width: 100%;
    max-width: 320px;
}
.howToUse-each p{
    margin-top: -15px;
    line-height: 2.2em;
}
.howToUse-each span{
    font-size: 30px;
}
.howToUse-rightArrow{
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.howToUse-rightArrow img{
    margin-top: 105px;
}
.howToUse-downArrow{
    display: none;
    width: 100%;
    height: 65px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

#sample{
    width: 100%;
    padding-top: 120px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: #6899c0;
}

#sample-inner{
    margin: auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    overflow-x: scroll;
    gap: 60px;
    width: 100%;
    max-width: 736px;
    width: calc(100% - 80px);
    padding: 0px 40px;
    text-align: center;
    margin-bottom: 100px;
}

.noScrollBar{
    -ms-overflow-style: none;
}
.noScrollBar::-webkit-scrollbar{
    display: none;
}

.sample-each{
    display: flex;
    flex-direction: column;
}
.sample-button{
    width: 200px;
    height: 44px;
    margin: 20px auto;
    font-size: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #edede7;
    border: 3px solid #000000;
    border-radius: 22px;
    box-sizing: border-box;
}
.sample-button:hover{
    background-color: #000000;
    color: #edede7;
    border: 3px solid #000000;
}

.sample-each img{
    margin-bottom: 20px;
}
#sample-bottom{
    /* display: flex; */
    /* align-items: flex-end; */
    font-size: 12px;
    /* height: 120px; */
    padding: 0px 40px;
    letter-spacing: 0em;
    /* flex-direction: column; */
    text-align: center;
}
#sample-bottom span{
    display: inline-block;
}
#sample-bottom a{
    text-decoration: underline;
}

#contact{
    width: 100%;
    padding-top: 120px;
    padding-bottom: 120px;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: #ffa582;
}

.contact-text{
    font-size: 20px;
    line-height: 2em;
    text-align: center;
    margin: 40px 20px 80px 20px;
}
.contact-text span{
    display: inline-block;
}

.contact-email{
    font-size: 30px;
    text-align: center;
    border-bottom: 3px solid #000000;
}

#footer{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 12px;
    background-color: #edede7;
}
#footer a{
    text-decoration: underline;
}

.section{
    transform: translateY(30px);
    opacity: 0;
    visibility: hidden;
    transition: transform 1s, opacity 1s, visibility 1s;
}

.is-fadein {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}